libxklavier-gir-5.4-alt1.i586.rpm


Advertisement

Description

libxklavier-gir - GObject introspection data for libxklavier

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libxklavier-gir-5.4-alt1.i586.rpm
Package name libxklavier-gir
Package version 5.4
Package release alt1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 12.71 KB
Installed size 12.71 KB
This package provides GObject introspection data for the libxklavier.

Alternatives

Package Version Architecture Repository
libxklavier-gir-5.4-alt1.x86_64.rpm 5.4 x86_64 Classic
libxklavier-gir - - -

Requires

Name Value
libxklavier = 5.4-alt1
rpmlib(PayloadIsLzma) -
typelib(GObject) = 2.0
typelib(xlib) = 2.0

Provides

Name Value
libxklavier-gir = 5.4-alt1
typelib(Xkl) = 1.0

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libxklavier-gir-5.4-alt1.i586.rpm
Source Package libxklavier-5.4-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libxklavier-gir rpm package:
    # sudo apt-get install libxklavier-gir

Files

Path
/usr/lib/girepository-1.0/Xkl-1.0.typelib

Changelog

2014-07-27 - Yuri N. Sedunov <aris@altlinux.org> 5.4-alt1
- 5.4
2012-09-24 - Yuri N. Sedunov <aris@altlinux.org> 5.3-alt1
- 5.3
2012-02-16 - Yuri N. Sedunov <aris@altlinux.org> 5.2.1-alt1
- 5.2.1
- removed obsolete linking patch
- new introspection subpackages
2011-02-13 - Yuri N. Sedunov <aris@altlinux.org> 5.1-alt1
- 5.1
2010-11-10 - Yuri N. Sedunov <aris@altlinux.org> 5.0-alt2
- rebuild for soname set-versions
2010-04-05 - Yuri N. Sedunov <aris@altlinux.org> 5.0-alt1
- 5.0
2010-02-21 - Yuri N. Sedunov <aris@altlinux.org> 4.0-alt2
- applied patch(3) fixed gnome-settings-daemon fail from a NX session
(closes #23004)
2009-07-08 - Yuri N. Sedunov <aris@altlinux.org> 4.0-alt1
- 4.0 (soname changed 12.2.0->15.0.0)
2009-03-19 - Yuri N. Sedunov <aris@altlinux.org> 3.9-alt1
- 3.9
- updated patches
2008-11-24 - Yuri N. Sedunov <aris@altlinux.org> 3.8-alt1
- 3.8
- updated linking patch
- updated buildreqs
- removed obsolete *ldconfig in %post{,un}
- new -devel-doc noarch subpackage

See Also

Package Description
libxmi-1.4-alt1.1.qa1.i586.rpm libxmi library - from plotutils package
libxmi-devel-1.4-alt1.1.qa1.i586.rpm libxmi header files
libxml++2-2.40.1-alt4.i586.rpm C++ wrapper for the libxml2 XML parser library
libxml++2-devel-2.40.1-alt4.i586.rpm Development files for libxml++2
libxml++3-3.0.1-alt1.i586.rpm C++ wrapper for the libxml2 XML parser library
libxml++3-devel-3.0.1-alt1.i586.rpm Development files for libxml++3
libxml-ruby-3.1.0-alt2.2.i586.rpm Ruby language bindings for the GNOME Libxml2 XML toolkit
libxml2-2.9.9.0.52.f824-alt1.i586.rpm The library for manipulating XML files
libxml2-devel-2.9.9.0.52.f824-alt1.i586.rpm Development environment for building applications manipulating XML files
libxmlb-devel-0.1.12-alt1.i586.rpm Development package for libxmlb1
libxmlb1-0.1.12-alt1.i586.rpm Library for querying compressed XML metadata
libxmlrpc++-1.51.03-alt1.svn3018.i586.rpm XML-RPC C++ library - an implementation of the xmlrpc protocol
libxmlrpc-1.51.03-alt1.svn3018.i586.rpm XML-RPC C library - an implementation of the xmlrpc protocol
libxmlrpc-client++-1.51.03-alt1.svn3018.i586.rpm C++ client libraries for xmlrpc-c
libxmlrpc-client-1.51.03-alt1.svn3018.i586.rpm C client libraries for xmlrpc-c
Advertisement
Advertisement